Page MenuHomePhabricator

statichttp: add the missing `features` attribute
ClosedPublic

Authored by marmoute on May 3 2021, 7:53 AM.

Details

Summary

This make statichttp closer to the interface it is "supposed" to follow.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.May 3 2021, 7:53 AM
baymax updated this revision to Diff 27531.May 3 2021, 9:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27862.May 11 2021, 1:43 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27988.May 17 2021, 7:02 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.